Bug 603617 - cp is built without xattr support
cp is built without xattr support
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: coreutils (Show other bugs)
6.0
All Linux
low Severity high
: rc
: ---
Assigned To: Ondrej Vasik
Juraj Marko
:
Depends On: 603359
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 03:38 EDT by Ondrej Vasik
Modified: 2015-08-31 23:37 EDT (History)
10 users (show)

See Also:
Fixed In Version: coreutils-8.4-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 603359
Environment:
Last Closed: 2010-11-10 15:02:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ondrej Vasik 2010-06-14 03:38:31 EDT
+++ This bug was initially created as a clone of Bug #603359 +++

Description of problem:
 cannot copy xattr by cp command.

Version-Release number of selected component (if applicable):
 coreutils-8.4-6.fc13.i686

How reproducible:

 # cp --preserve=xattr aaa.txt  bbb.txt
 cp: cannot preserve extended attributes, cp is built without xattr support

--- Additional comment from p@draigbrady.com on 2010-06-13 09:43:37 EDT ---

That was fixed 6 months ago (3 days after the 8.4 release)

http://git.savannah.gnu.org/gitweb/?p=coreutils.git;a=commit;h=e489fd04
Comment 1 RHEL Product and Program Management 2010-06-14 03:43:12 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 8 releng-rhel@redhat.com 2010-11-10 15:02:19 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.